.font-list {
    padding: 30px 0;
    position: relative;
    border-bottom: 1px solid #ddd;
}

.font-list a {
    font-size: 18px;
    color: #1B1B1B;

    padding-right: 20px;
    max-width: calc(100% - 138px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.font-list a:hover {
    color: #07287C;
    font-weight: 700;
}

.font-list div {
    font-size: 14px;
    color: #A0A0A0;
    display: inline-block;
    min-width: 138px;
}

body {
    background: #F5FAFF;
}

.left-head {
    padding: 21px 40px;
    background: url(../img/12.png) 0 0/cover no-repeat;
     color: #fff;
    font-size: 24px;
    font-weight: 700;

}

.left-head a{
        color: #fff;
}

.banner-img img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.content-left {
    width: 20%;
    transform: translateY(-78px);
    background: #fff;
}

.left-ul {
    padding: 0 10px;
}

.left-li a {
    color: #333333;
    font-size: 18px;
    padding: 20px 18px 20px 30px;
    position: relative;
}

.left-li a::after {
    content: "";
    display: block;
    width: 6px;
    height: 0;
    background: #4BB4FF;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: all .3s ease;
}

.left-li a:hover,
.left-ul .active a {
    color: #fff;
    font-weight: 700;
    background: linear-gradient(90deg, #004FB0 0%, #0079C6 100%);
}

.left-ul .active a::after,
.left-li a:hover::after {
    height: 100%;
}

.left-li:not(:last-of-type) {
    border-bottom: 1px solid #E7E7E7;
}

.content-right {
    width: 76.5%;
    padding: 30px 40px;
    background: #fff;

    margin-top: 30px;
}



.content-box {
    margin-bottom: 40px;
}

.breadcrumb {
    background: transparent;
    font-size: 12px;
    color: #777777;
    padding: 15px 0;
    margin-bottom: 0;
}

.breadcrumb>li+li+li:before {
    color: #777777;
    font: normal normal normal 12px/1 LineAwesome;
    content: '\f112';
    padding: 0 5px;
}

.breadcrumb li a {
    font-size: 12px;
    color: #777777;
}

.right-title {
    font-size: 22px;
    font-weight: 700;
    color: #1B1B1B;
    position: relative;

    padding-left: 20px;
    /* margin-bottom: 25px; */
}

.right-head {
    padding-bottom: 25px;
}

.right-title::after {
    content: "";
    display: block;
    width: 6px;
    height: 22px;
    background: linear-gradient(0deg, #2670DF 0%, #4BB4FF 100%);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.right-line {
    width: 100%;
    height: 1px;
    background: #DDDDDD;
    position: relative;
}

.right-line::before,
.right-line::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #ddd;
    position: absolute;
    left: 0;
}

.right-line::before {
    top: -2px;
}

.right-line::after {
    top: 2px;
}

.content {
    flex: 1;
}

/*  */
.left-ul .wp_listcolumn>li:not(:last-of-type) {
    border-bottom: 1px solid #E7E7E7;
}

.wp_listcolumn .wp_column a.selected {
    background: none;
}

.wp_listcolumn .wp_column a:hover {
    color: #fff;
    background: none;
}

.left-ul .wp_listcolumn>li>a {
    color: #333333;
    font-size: 18px;
    padding: 20px 18px 20px 30px;
    position: relative;
    background: none;
    border: 0;
}

.wp_listcolumn .wp_subcolumn .wp_column a {
    border: 0;
    background: none;
    padding: 15px 20px;
}

.wp_listcolumn .wp_subcolumn .wp_column a.selected,
.wp_listcolumn .wp_subcolumn .wp_column a:hover {
    color: #fff;
    background: linear-gradient(90deg, #004FB0 0%, #0079C6 100%);
}

.wp_listcolumn .wp_column a .column-name {
    padding: 0;
}

.left-ul .wp_listcolumn>li>a:hover,
.left-ul .wp_listcolumn>li.selected>a {
    color: #fff;
    font-weight: 700;
    background: linear-gradient(90deg, #004FB0 0%, #0079C6 100%);
}

.left-ul .wp_listcolumn>li.selected>a::after,
.left-ul .wp_listcolumn>li>a:hover::after {
    height: 100%;
}

.left-ul .wp_listcolumn>li>a::after {
    content: "";
    display: block;
    width: 6px;
    height: 0;
    background: #4BB4FF;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: all .3s ease;
}

.wp_article_list .list_item .Article_Index {
    display: none !important;
}

.wp_article_list .list_item .Article_PublishDate {
    font-size: 14px;
    color: #A0A0A0;
    min-width: 78px;
}

.wp_article_list .list_item .pr_fields a {
    font-size: 18px;
    color: #1B1B1B;
}

.wp_article_list .list_item .pr_fields a:hover {
    color: #07287C;
    font-weight: 700;}

.wp_article_list .list_item {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
    height: 80px;
    line-height: 80px;
}

.wp_article_list .list_item .pr_fields {
    padding-right: 20px;
    max-width: calc(100% - 78px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.wp_article_list .list_item .pr_fields a {
    white-space: nowrap;
}

.wp_article_list .list_item .Article_Title {
    width: 100%;
}


.breadcrumb>a:not(:last-of-type)::after {
    color: #333333;
    font: normal normal normal 12px/1 LineAwesome;
    content: '\f112';
    padding: 0 5px;
}

.breadcrumb span {
    display: none !important;
}

.breadcrumb>a {
    font-size: 12px;
    color: #666666;
}

@media screen and (max-width:1023px) {
    .content-left {
        display: none;
    }

    .content-right {
        width: 100%;
    }
}

@media screen and (max-width:768px) {
    .content-right {
        padding: 20px;
    }
}

@media screen and (max-width:500px) {
    .font-list div {
        font-size: 12px;
        min-width: 120px;
    }

    .font-list a {
        font-size: 16px;
    }

    .font-list {
        padding: 20px 0;
    }

    .right-head {
        flex-wrap: wrap;
        padding-bottom: 0;
    }

    .right-head>* {
        width: 100%;
    }
}